## kde-nomodeset 0.1+p24.04+vrelease+git20251020.0030

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vrelease+git20251020.0030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 00:30:59 +0000

kde-nomodeset (0.1-0) noble; urgency=medium

  * Initial release.

 -- Harald Sitter <sitter@kde.org>  Wed, 13 Jan 2021 16:07:17 +0100
