## kde-nomodeset 0.1+p24.04+vrelease+git20251112.0156

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vrelease+git20251112.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 12 Nov 2025 01:56:17 +0000
