## kde-nomodeset 0.1+p24.04+vrelease+git20251220.0041

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vrelease+git20251220.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 00:41:52 +0000
