## kde-nomodeset 0.1+p24.04+vrelease+git20260103.0040

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vrelease+git20260103.0040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 00:40:33 +0000
