## kde-nomodeset 0.1+p24.04+vrelease+git20260113.0022

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vrelease+git20260113.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 00:22:41 +0000
