## kde-nomodeset 0.1+p24.04+vstable+git20250908.0824

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vstable+git20250908.0824-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 08:24:09 +0000
