=== systemd/CMakeLists.txt ===
# SPDX-License-Identifier: BSD-3-Clause
# SPDX-FileCopyrightText: 2021 Harald Sitter <sitter@kde.org>

install(FILES kde-nomodeset.service DESTINATION ${SYSTEMD_USER_UNIT_INSTALL_DIR})
