=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vstable+git20251015.1211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:11:14 +0000
