=== debian/control ===
Source: kde-nomodeset
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 12),
               extra-cmake-modules,
               libkf5auth-dev,
               libkf5coreaddons-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5notifications-dev,
               pkg-kde-tools (>= 0.15.3ubuntu7)
Standards-Version: 3.9.3
Homepage: https://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kde-nomodeset.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kde-nomodeset
Maintainer: Neon CI <neon@kde.org>

Package: kde-nomodeset
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tray icon informing the user about nomodeset being activated
 tray icon informing the user about nomodeset being activated
