=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vstable+git20251020.0330-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:30:11 +0000
