## kde-nomodeset 0.1+p24.04+vstable+git20251224.0014

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vstable+git20251224.0014-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 00:14:33 +0000
