## kde-nomodeset 0.1+p24.04+vstable+git20260113.0332

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vstable+git20260113.0332-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 03:32:54 +0000
