## kde-nomodeset 0.1+p24.04+vunstable+git20250914.1346

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vunstable+git20250914.1346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 13:46:18 +0000
