## kde-nomodeset 0.1+p24.04+vunstable+git20251015.1655

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vunstable+git20251015.1655-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:55:36 +0000
