## kde-nomodeset 0.1+p24.04+vunstable+git20251020.1304

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vunstable+git20251020.1304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:04:58 +0000
