## kde-nomodeset 0.1+p24.04+vunstable+git20251113.0331

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vunstable+git20251113.0331-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 03:31:39 +0000
