## kde-nomodeset 0.1+p24.04+vunstable+git20260105.1304

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vunstable+git20260105.1304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 13:04:46 +0000
