## kde-nomodeset 0.1+p24.04+vunstable+git20260113.0149

=== debian/changelog ===
kde-nomodeset (0.1+p24.04+vunstable+git20260113.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 01:49:03 +0000
